<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/lsel" xml:lang="it">
   <Header>
      <Title>Selezione lotto</Title>
   </Header>
   <List>
      <ListItemHead>Qualsiasi</ListItemHead>
      <ListItem ID="any">
         <Paragraph>È possibile che la spedizione provenga da più lotti. Questo è il valore predefinito.</Paragraph>
      </ListItem>
      <ListItemHead>Uguale</ListItemHead>
      <ListItem ID="same">
         <Paragraph>È possibile selezionare un lotto qualsiasi per la consegna. È tuttavia necessario che l'intera spedizione provenga dallo stesso lotto.</Paragraph>
      </ListItem>
      <ListItemHead>Specifico</ListItemHead>
      <ListItem ID="specific">
         <Paragraph>È possibile utilizzare un solo lotto specifico. Tale lotto viene specificato nel campo <GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.clot" role="manual">Lotto</GUIRef>.</Paragraph>
      </ListItem>
   </List>
</OptionList>